/// <reference types="react" />
declare const _default: {
    Logout16: import("react").FC<import("../../IconBase.types").IconProps>;
    Logout24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
